{
  "exp": 1772728672,
  "iat": 1772725072,
  "jti": "54704040-5eac-4959-a3d9-d0365f118fcf",
  "iss": "http://localhost:8080/realms/workclub",
  "aud": "workclub-api",
  "typ": "Bearer",
  "azp": "workclub-app",
  "sid": "bc8ddd6f-8bd0-4c6e-9e80-1da183304865",
  "acr": "1",
  "allowed-origins": [
    "http://localhost:3000"
  ],
  "scope": "profile email",
  "email_verified": true,
  "clubs": "64e05b5e-ef45-81d7-f2e8-3d14bd197383,3b4afcfa-1352-8fc7-b497-8ab52a0d5fda",
  "name": "Admin User",
  "preferred_username": "admin@test.com",
  "given_name": "Admin",
  "family_name": "User",
  "email": "admin@test.com"
}
